VOIP provider flash menu

 

Release Notes: In order to take into account the low version and high version for all users, most of the source code in our site are intermediate version: flash cs3 version Some friends use flash 8 to open the source code of the site, suggesting that the error "unexpected file format" ...It is because that flash8 version is too low, most of our website source are flash cs3 version, and cannot open with flash8 of course,If you use flash cs3 ,it wil be OK! Others with flash cs4 meet the same problem: flash cs4 can open cs3, but can not open the MX and the following versions ... If you use flash cs3 version, you can open them normally



About Msieflash.com | Contact UsExchange Links | Privacy Policy | Advertise with Us | Help